[Dev] Orphan Pcr package [dianara] marked out-of-date

Parabola Website Notification nobody at parabola.nu
Sat May 2 20:32:02 BST 2015


kete at ninthfloor.org wants to notify you that the following packages may be out-of-date:


* dianara 1.2.5-1 [pcr] (i686): https://parabolagnulinux.org/packages/pcr/i686/dianara/
* dianara 1.2.5-1 [pcr] (x86_64): https://parabolagnulinux.org/packages/pcr/x86_64/dianara/


The user provided the following additional text:

You can find the new version at http://download.savannah.gnu.org/releases/dianara/dianara-v1.3.0.tar.gz



More information about the Dev mailing list